Results 1 to 16 of 16

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Unlocking/Jail Breaking iPhone Issues

  1. #1
    Default Unlocking/Jail Breaking iPhone Issues
    Morning people.

    I've just purchased a used iPhone 3G 8GB and it was locked to 02. So i bought a service from "easyiphoneunlocking.com" and it hasnt gone particularly well. At first iTunes popped up saying the SIM was in-correct but I finally managed to get the option to restore the phone from advice from google.

    So I downloaded version 2.2 of the firmware and started the restore process. It seemed to be going through until the end and then I got the error "The iPhone "iPHone" could not be restored. An unkown error occurred (1013)"

    I also tried the 2.1 firmware and got the same error. The phone also wont restore via iTunes automatically as it cant connect to iTunes. So all I have is a buggered iPhone with an icon telling me to plug it into iTunes.

    HELP!!!

  2. #2
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    Did you put the phone into DFU mode?

  3. #3
    Yeah, its in DFU mode.

  4. #4
    Retired Moderator bhz1's Avatar
    Join Date
    Sep 2007
    Location
    Southeastern Pennsylvania
    Posts
    2,528
    Thanks
    92
    Thanked 361 Times in 271 Posts

    If you have the icon showing you are in restore mode NOT dfu. DFU mode is when you have a totally black screen.

  5. #5
    Morning guys.

    I managed to get software back onto the phone and jailbreak it, but i'm now having dofficulty unlocking it. After reading on various sites it seems like I now wont be able to lock it as its on software version 2.2 and firmware version 02.30.03.

    Is there anyway of rolling back the firmware version?

  6. #6
    whats your baseband? if your baseband is 5.8 you can get fuzzydowngrader and use that... but if its not then you cant do it... your stuck with it.. posibly forever unless someone finds a way to downgrade 2.2.1 on 20.30.03

    EDIT: sorry i meant to so bootloader version not baseband
    Last edited by shabz_de_don; 2009-05-21 at 09:52 AM. Reason: Automerged Doublepost


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

  7. #7
    The instruction on how to check your bootloader version seem a bit tricky. How do I download this fuzzydowngrader software to my iPhone? I have Cydia installed.

  8. #8
    you can get it from cydia, try it out see if it works, also when you use fuzzy it'll tell you which version bootload you have so if you dont have 5.8 then you wont be able to downgrade it


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

  9. #9
    Ive downloade it. How do you run it? It hasnt installed it and added an icon to run it or anything? Sorry, im obviously being a bit thick.

  10. #10
    lol its ok try installing it again, you'll need the icon on your springboard, so you can run if not you might have to ssh your iphone and put the software in applications but it should install and have a icon on the springboard


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

  11. The Following User Says Thank You to shabz_de_don For This Useful Post:

    Glassy80 (2009-05-21)

  12. #11
    I re-installed it, and surprise-surprise i'm on 5.09! I might go and have a little cry in the corner some where.

    Anyone got a gun? Hahaha...

    So, when they going to hack 05.09 then?

  13. #12
    well... as like you im still waiting myself... ive got bootloader 6.02 which is worse i feel like crying myself... but hopefully it'll be out soon we just gotta wait, the other alternate way is get a turbo sim that might work?


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

  14. #13
    How do I get a turbo sim then? I'm happy to pay, just want something that works until I can unlock the bugger.

  15. #14
    usually you can get em from ebay but i suggest you read apon it before you get it.... you dont want to get it and it dont work... see if itll support your firmware, bb, bl and im not entirely sure but it might even have something to do with serial... i have bothered yet, im ok with ok and my t mob sim i just use on my n95 cant really do much tho... carry 2 phones is a hastle and im sure there are a few websites tat are didecated to turbo sims... sorry cant be much help in the turbo sim side!


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

  16. #15
    No worries, thanks for the info. If you hear anything about an unlock for my version then i'd be pleased to hear about it!

    Cheers mate.

  17. #16
    no probs mate... just visit this site on a regular, most top feeds are always at the homepage, and for sure when bl 5.09 there are alot of ppl here that are waiting for it, so it'll be defo the big news here... and there so many devs here... you'll always find what you need here!


    iPhone? ... No?... MYphone!!!

    "The man who smiles when things go wrong has thought of someone to blame it on"

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •